Subject: Re: LSM Joining Case Test - Latika Rastogi
From: Latika Rastogi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 22 Mar 2019 03:29:21 -0400

| | LSM Joining Case Test

Name | Latika Rastogi
E-mail | [email-masked]
Phone Number | (+91) 9999095476
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected the blurb 4 because it is necessary that customer should receive his tickets before time or on time.So as a customer service representative I have requested the customer to provide the complete and correct  postal address.It is advisable for the customer to provide the zip code also.Address may be of the hotel or someone who is available to receive the delivery of the tickets.Customer has to update his address on the website or he can also change his existing address by signing in the account.He can also locate the order under purchases on the website.When the information is correctly updated,the seller will send the tickets to the new address.If the customer will provide the correct address then only tickets will be shipped to the correct address.Customer will receive the confirmation email that his tickets are shipped to the delivery address safely and timely.If new address is not a personal address please ensure that someone is there to collect the tickets.While booking tickets it is very important to remember the correct date so that customer can able to attend his event at correct time.We cannot afford to miss the opportunity that customer satisfies with our services.
One more thing I want to add that as a customer service representative I have to mention to the customer "charges of the ticket".I can also advice him to see the tickets charges on the website if it is available.It is our utmost duty to provide best customer service.If we will do our best then only customer will happy from us and we will grow our business day by day.
We should always remember in mind that customer is the king.If he will be happy then we will remain happy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer service is the service that fulfills his demands,needs,requirement and satisfies him.What customer wants, we should always provide him at right time and at right place with no misses.What are expectations of the customer we should understand thoroughly and attentively and then fullfill his needs.We should always polite while dealing with our customers.Customer are of various nature.If customer is rude to us still we should not leave politeness.As customer service representative we should always show smile on our face while dealing with our customers.

Great customer service means not only satisfies the customer to great extent but also ask him from time to time to avail our services and offer him best options as per his demands,needs and requirement.We should always think as our customer think.We should put out leg in customer's shoes to understand his actual requirement which satisfies him.We need to become flexible as per our customer needs.We should provide offers,discounts,sometimes needs to provide free services to attract the customer.If customer attracted with our services then there is a possiblity that he can become our regular customer.Then slowly slowly we charge him minimal charges and increase our prices also after manipulating him.We need to learn the convincing power.Sometimes becoming personal, it means asking about his family,his health helps us.Treat him as you live for him only.We need to call him again and again to change his decision if he says "no" to convert his "no" in "yes".Keep doing effort with positive approach and never quit.If we have confidence and convincing power then we can able to convert his"no" into "yes".It means we can able to generate sales and business with grow day by day.To provide great customer service we should always keep in mind that 'CUSTOMER IS THE KING".Our motto is not only to satisfies him once but to become him regular customer.

The main difference between good and great customer service is that good customer service is keeping the customer "SATISFIES" and great customer service is not only keeping the customer satisfies but also "LOYAL".

| |

You can edit this submission and view all your submissions easily.